# List user invites

List user invites in a tenant

Endpoint: GET /authn2/v0/tenant/{enterprise_id}/invite
Version: 1.0.0
Security: apiKey

## Path parameters:

  - `enterprise_id` (string, required)
    Enterprise ID

## Response 201 fields (application/json):

  - `count` (integer)

  - `userinvites` (array)

  - `userinvites.id` (string)

  - `userinvites.email` (string)

  - `userinvites.tenant_id` (string)

  - `userinvites.idp_invite_id` (string)

  - `userinvites.meta` (object)

  - `userinvites.connection_id` (string)

  - `userinvites.send_invitation_email` (boolean)

  - `userinvites.created_at` (string)

  - `userinvites.updated_at` (string)

## Response 400 fields (application/json):

  - `status` (integer)
    Either 'status' or 'code' will be present, but not both.

  - `code` (integer)
    Either 'status' or 'code' will be present, but not both.

  - `error` (string)
    Either 'error' or 'errors' will be present, but not both.

  - `errors` (array)
    Either 'error' or 'errors' will be present, but not both.

  - `message` (string)

## Response 401 fields (application/json):

  - `status` (integer)
    Either 'status' or 'code' will be present, but not both.

  - `code` (integer)
    Either 'status' or 'code' will be present, but not both.

  - `error` (string)
    Either 'error' or 'errors' will be present, but not both.

  - `errors` (array)
    Either 'error' or 'errors' will be present, but not both.

  - `message` (string)


